Remove version from java-wrappers dependency, already satisfied in
[debian/jabref.git] / debian / jabref.manpages
1 debian/jabref.1